<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c92e2c2857ebe768fce08e2f00a21871">
  <dict>
    <!--2019-03-15 16:15:31.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:15:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
